@font-face {
  font-family: Reformasans;
  src: url('../fonts/ReformaSans-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --nav-text: Reformasans, sans-serif;
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

a {
  color: #000;
  text-decoration: underline;
}

.momence {
  width: 100%;
  margin-top: 60px;
  padding-top: 0;
}

.header {
  z-index: 999;
  background-color: #fff;
  justify-content: space-around;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-right: 0;
  display: block;
  position: fixed;
}

.nav-text {
  font-family: var(--nav-text);
  color: #111;
  text-transform: uppercase;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 52px;
  text-decoration: none;
  display: flex;
}

.nav-text:hover {
  color: #020202;
  background-color: #fff;
  text-decoration: none;
}

.nav-text.first {
  text-transform: uppercase;
  background-color: #fff0;
  padding-left: 10px;
  font-size: 42px;
}

.nav-text.first:hover {
  color: #000;
}

.nav-text.reform {
  text-transform: uppercase;
  background-color: #fff0;
  padding-left: 20px;
  font-size: 42px;
}

.nav-text.reform:hover {
  color: #000;
}

.nav-text.pilates {
  display: none;
}

.nav-text.book {
  text-transform: none;
  font-size: 42px;
}

.nav-text.book:hover {
  color: var(--white);
  background-color: #000;
}

.section {
  background-color: #080808;
}

.section.momence {
  background-color: #08080800;
  margin-top: 0;
  padding-top: 0;
  position: relative;
}

.section.is-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.section.is-4 {
  background-color: #000;
  padding: 0;
}

.section.is-4.shop {
  background-color: #803822;
  flex-flow: column;
  padding: 60px 20px;
  display: flex;
}

.header-wrapper {
  border-bottom: 2px solid #000;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  overflow: hidden;
}

.heading {
  margin: 100px auto 10px;
  font-family: Reformasans, sans-serif;
  font-size: 32px;
}

.container {
  max-width: 1080px;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}

.title-wrapper {
  display: flex;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 2px solid #000;
  grid-template-rows: auto;
  width: 100%;
  height: 100vh;
  padding-top: 0;
}

.grid.x3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  height: 100vh;
}

.hero-right {
  object-fit: cover;
  border-bottom: 2px solid #000;
  border-left: 2px solid #111;
}

.hero-right.staff {
  background-image: none;
  align-items: center;
  display: flex;
}

.hero-right.is-1 {
  border-bottom-width: 0;
  width: 50%;
  position: absolute;
  inset: 0% 0% 0% auto;
  overflow: hidden;
}

.hero-right.is-2 {
  align-items: center;
  display: flex;
}

.hero-right.is-3 {
  background-image: url('../images/men-stack.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-right.is-4 {
  text-align: center;
}

.link-block {
  align-items: center;
  height: 100%;
  text-decoration: none;
  display: flex;
}

.link-block.book-button {
  background-color: #fff;
  border-left: 2px solid #000;
  flex: auto;
  justify-content: center;
  width: 100%;
  min-width: 200px;
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}

.link-block.book-button:hover {
  color: #fff;
  background-color: #000;
}

.first-reform-link-block {
  text-decoration: none;
}

.first-reform-link-block.w--current {
  flex: 0 auto;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
}

.hero-left {
  border-bottom: 0 #000;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 50%;
  height: 100%;
  margin-top: 0;
  padding-top: 60px;
  padding-bottom: 20px;
  padding-left: 10px;
  display: flex;
}

.hero-left.staff {
  background-color: #111;
  background-image: url('../images/6861dea11b9db541b6c7cab203dedba3.jpg');
  background-position: 0 0;
  background-size: auto;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.hero-left.is-3 {
  background-color: #fff;
  border-top: 0 solid #000;
  border-bottom-style: none;
  border-right: 0 solid #fff;
  width: 100%;
  height: auto;
  padding: 60px 20px;
}

.hero-left.is-4 {
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.body-medium {
  color: #111;
  flex-direction: column;
  font-family: Reformasans, sans-serif;
  font-size: 36px;
  line-height: 100%;
  display: flex;
}

.body-medium.white {
  color: #fff;
}

.text-large {
  color: #111;
  font-family: Reformasans, sans-serif;
  font-size: 100px;
  line-height: 100%;
}

.text-large.white {
  color: #fff;
  max-width: 480px;
  font-size: 48px;
  font-weight: 400;
  text-decoration: none;
}

.text-large.footer {
  border-top-style: none;
}

.text-large.intro-text {
  max-width: 80%;
  font-size: 100px;
  line-height: 90%;
}

.section-staff {
  display: none;
}

.first-reform-wrapper {
  flex: 2 auto;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.footer {
  border-top: 2px solid #000;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  padding-left: 5px;
  padding-right: 5px;
  display: flex;
}

.text-medium {
  color: #111;
  text-align: left;
  height: 100%;
  font-family: Reformasans, sans-serif;
  font-size: 42px;
  line-height: 42px;
  display: flex;
}

.text-medium.footer {
  border-top-width: 0;
  font-size: 36px;
}

.text-medium.shop {
  color: #000;
  text-align: left;
  flex-flow: column;
  margin-top: 20px;
}

.text-medium.shop.link {
  text-align: right;
}

.text-medium.small {
  text-align: center;
  font-size: 26px;
  line-height: 31px;
  display: none;
  overflow: visible;
}

.image {
  width: 100%;
  height: 100%;
}

.footer-middle, .footer-postcode {
  display: none;
}

.image-2 {
  width: 60px;
}

.image-is-1 {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
  margin-top: 40px;
  overflow: hidden;
}

.image-3 {
  object-fit: cover;
  width: 200%;
  height: 100%;
}

.image-4 {
  object-fit: contain;
  width: 100%;
  max-width: none;
  height: auto;
}

.section-hero {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  height: 100vh;
  display: flex;
}

.link-block-2 {
  text-decoration: none;
}

.list {
  color: #1d1d1b;
  margin-top: 3rem;
  margin-bottom: 3rem;
  padding-bottom: 0;
}

.padding-horizontal {
  padding-top: 0;
  padding-bottom: 0;
}

.padding-horizontal.padding-medium {
  padding-left: 1rem;
  padding-right: 1rem;
}

.page-wrapper {
  background-color: #fff;
  padding-top: 60px;
}

.list-item {
  color: #1d1d1b;
  text-align: left;
  letter-spacing: -.5px;
  font-family: Reformasans, sans-serif;
  font-size: 1.7rem;
  line-height: 1.3;
}

.main-wrapper {
  -webkit-text-stroke-color: white;
  background-color: #fff;
}

.header_button-wrapper {
  width: 100%;
  display: none;
  position: static;
  left: 0%;
  right: 0%;
}

.padding-bottom {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.marquee-content {
  grid-column-gap: 1rem;
  flex: none;
  justify-content: space-around;
  min-width: 100%;
  display: flex;
}

.marquee-content.scroll.reverse {
  color: #1d1d1b;
  padding-bottom: 5px;
  padding-right: 20px;
}

.section_header {
  background-color: #fff;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.text-size-medium {
  color: #1d1d1b;
  text-align: left;
  font-family: Reformasans, sans-serif;
  font-size: 2rem;
  line-height: 1.1;
  display: block;
}

.text-size-medium.job {
  letter-spacing: -.5px;
  font-size: 1.7rem;
  text-decoration: none;
  display: none;
}

.text-size-medium.job.columns {
  width: 50%;
}

.link-back {
  text-decoration: none;
  display: block;
}

.header_content-right {
  background-color: #fff;
  padding-top: 1rem;
  padding-bottom: 4rem;
  position: relative;
}

.header_content-right.work {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2rem;
}

.container-large {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.heading-2 {
  color: #1d1d1b;
  text-align: left;
  letter-spacing: -.8px;
  flex-flow: column;
  justify-content: space-between;
  margin-top: 10px;
  font-family: Reformasans, sans-serif;
  font-size: 2.6rem;
  line-height: 1;
  display: flex;
}

.heading-2.job {
  align-items: stretch;
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 3.2rem;
}

.heading-2.faq {
  color: #050505;
  font-size: 2rem;
  font-weight: 400;
}

.heading-2.pricing-type {
  font-size: 2.4rem;
  font-weight: 400;
}

.button {
  color: #2427e6;
  text-align: center;
  text-transform: capitalize;
  background-color: #f1f7ff;
  border: .5px solid #2427e6;
  border-radius: 4.5rem;
  padding: 1.1rem 2.6rem 1.1rem 2rem;
  font-size: 2.6rem;
  font-weight: 400;
  line-height: 1.25;
}

.button:hover {
  color: #f1f7ff;
  background-color: #2427e6;
}

.button.is-large {
  border-color: #fff;
  border-radius: 8rem;
  width: 100%;
  padding-top: .2rem;
  padding-bottom: .8rem;
  font-size: 6.8rem;
}

.text-align-center {
  text-align: center;
  transform: scale(1);
}

.marquee-banner {
  grid-column-gap: 1rem;
  cursor: pointer;
  background-color: #fff;
  border-top: 4px solid #1d1d1b;
  border-bottom: 0 solid #1d1d1b;
  width: 100%;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: none;
  position: fixed;
  inset: auto 0% 0%;
  overflow: hidden;
}

.link-item {
  text-decoration: none;
  display: flex;
}

.text-size-large {
  color: #1d1d1b;
  text-align: left;
  margin-left: 60px;
  font-family: Reformasans, sans-serif;
  font-size: 2.6rem;
}

.text-size-large.text-size-medium {
  color: #1d1d1b;
  letter-spacing: -.8px;
  word-break: normal;
  margin-left: 0;
  font-size: 2.6rem;
  line-height: 1.1;
}

.text-size-large.text-size-medium.link-item {
  align-self: flex-start;
  padding-bottom: 10px;
  text-decoration: none;
  display: block;
}

.text-size-large.text-size-medium.link-item.mobile {
  border-bottom: 4px solid #1d1d1b;
  justify-content: flex-start;
  width: auto;
  margin-bottom: .5rem;
  padding-bottom: 5px;
  font-size: 2.6rem;
  display: block;
}

.text-size-large.text-size-medium.link-item.mobile.faq {
  text-align: center;
}

._2-cols {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-bottom: 40px;
  display: flex;
}

.link-list {
  color: #1d1d1b;
  flex-direction: column;
  justify-content: space-between;
  width: auto;
  margin-top: 0;
  text-decoration: none;
  display: flex;
  position: relative;
  bottom: 0;
}

.link-wrapper {
  flex: 1;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  margin-top: 4rem;
  margin-bottom: 6rem;
  display: flex;
}

.header_component {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.header_component.work {
  max-width: none;
  display: flex;
}

.icon.accordion-icon {
  color: #000;
  cursor: pointer;
  transform-style: preserve-3d;
  padding-top: 5px;
  font-size: 23px;
  line-height: 30px;
  transform: scale3d(1, .6, 1);
}

.accordion-wrapper {
  margin-top: 0;
}

.accordion-item-trigger {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.accordion-heading {
  text-align: left;
  cursor: pointer;
  flex: 1;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 30px;
}

.header-center-box {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.header-center-box._75 {
  width: 75%;
}

.text-center {
  text-align: center;
}

.content-wrapper {
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.content-wrapper.slim {
  max-width: 940px;
}

.accordion-item-content {
  margin-top: 10px;
  margin-right: 30px;
  overflow: hidden;
}

.accordion-item {
  background-color: #fff;
  border-bottom: 3px solid #000;
  border-radius: 0;
  margin-bottom: 20px;
  padding: 10px 0 14px;
}

.bold-text {
  text-align: left;
}

.paragraph {
  color: #000;
  text-align: left;
  margin-bottom: 20px;
  font-family: Reformasans, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 27px;
}

.paragraph.question {
  font-weight: 400;
}

.paragraph-2, .paragraph-3, .paragraph-4 {
  text-align: left;
}

.pricing-callout {
  background-color: #fff;
  border: 2px solid #000;
  margin: 40px 0;
  padding: 20px 40px 20px 20px;
}

.class-packages {
  margin-bottom: 60px;
}

.link-faqs {
  color: #000;
  text-decoration: none;
}

.link-faqs.w--current {
  text-decoration: none;
}

.page-links {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.bold-text-2, .bold-text-3 {
  font-weight: 400;
  text-decoration: none;
}

.bold-text-4 {
  font-weight: 400;
  text-decoration: underline;
}

.faq-question {
  font-size: 1.8rem;
}

.question {
  margin-bottom: 40px;
}

.bold-text-5 {
  font-weight: 400;
}

.video-hero {
  height: 100vh;
  position: relative;
}

.video-sticker {
  display: block;
  overflow: visible;
}

.div-block {
  position: absolute;
  inset: 0%;
}

.image-5 {
  max-width: 170px;
  transform: rotate(8deg);
}

.div-block-2 {
  position: absolute;
  inset: 10% 10% 0% auto;
}

.column {
  padding-left: 0;
}

.text-span, .text-span-2 {
  text-decoration: underline;
}

.column-2 {
  margin-top: 0;
  padding-left: 0;
}

.heading-3 {
  font-size: 18px;
}

.quick-stack {
  background-color: #803822;
}

.text-small {
  color: #fff;
}

.cell, .cell-2, .cell-3 {
  justify-content: center;
  align-items: center;
}

.link-block-3 {
  color: #000;
}

@media screen and (min-width: 1440px) {
  .text-size-large.text-size-medium {
    margin-left: 0;
  }
}

@media screen and (max-width: 991px) {
  .section.is-3 {
    position: relative;
  }

  .grid.x3 {
    height: 60vh;
  }

  .hero-right.is-1 {
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
  }

  .hero-right.is-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-left.is-4 {
    padding-left: 0;
  }

  .text-large.white {
    font-size: 39px;
  }

  .text-large.intro-text {
    font-size: 60px;
  }

  .footer {
    height: 60px;
  }

  .text-medium {
    font-size: 32px;
    line-height: 32px;
  }

  .text-medium.footer {
    justify-content: space-between;
    align-items: center;
    font-size: 40px;
  }

  .footer-postcode {
    display: none;
  }

  .image-3 {
    width: 200%;
  }

  .section-hero {
    height: 60vh;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .text-size-medium {
    font-size: 1.25rem;
  }

  .text-size-large {
    font-size: 2.3rem;
  }

  .text-size-large.text-size-medium {
    margin-left: 0;
    font-size: 2.6rem;
  }

  .text-size-large.text-size-medium.link-item {
    font-size: 2.6rem;
  }

  .header_component {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .video-hero {
    height: 70%;
  }
}

@media screen and (max-width: 767px) {
  .nav-text.book {
    height: auto;
  }

  .section.is-4 {
    display: block;
  }

  .header-wrapper {
    flex-flow: column;
    height: 100px;
  }

  .grid.x3 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: auto;
    display: flex;
  }

  .hero-right.is-1 {
    width: 100%;
    height: 80vh;
  }

  .hero-right.is-4 {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .link-block.book-button {
    min-width: auto;
  }

  .link-block.address {
    justify-content: center;
    align-items: center;
  }

  .hero-left {
    flex: 1;
    justify-content: center;
    align-self: center;
    align-items: center;
    width: 100%;
    height: auto;
    padding-top: 20px;
  }

  .hero-left.is-3 {
    margin-bottom: 0;
    padding-bottom: 60px;
  }

  .text-large.white {
    justify-content: center;
    align-items: flex-end;
    margin-top: 0;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 42px;
    display: flex;
  }

  .text-large.intro-text {
    text-align: center;
    max-width: 100%;
    font-size: 48px;
  }

  .section-home {
    padding-top: 58px;
  }

  .first-reform-wrapper {
    border-bottom: 2px solid #000;
  }

  .footer {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-item.right {
    text-align: center;
    flex: 1;
    justify-content: center;
    align-self: stretch;
    align-items: center;
    display: flex;
  }

  .footer-item.center {
    border-right: 2px solid #000;
    flex: 1;
    justify-content: center;
    align-self: stretch;
    align-items: center;
    display: flex;
  }

  .footer-item.left {
    border-right: 2px solid #000;
    flex: 1;
    justify-content: center;
    align-self: stretch;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
  }

  .text-medium, .text-medium.footer {
    font-size: 32px;
  }

  .image-is-1 {
    margin-top: 0;
  }

  .section-hero {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column-reverse;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
    justify-content: flex-end;
    align-items: center;
    height: 75vh;
    display: flex;
  }

  .list {
    letter-spacing: -.8px;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .list-item {
    letter-spacing: -.8px;
    margin-bottom: 1rem;
    font-size: 1.7rem;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .text-size-medium.job, .text-size-medium.job.columns {
    letter-spacing: -.8px;
  }

  .header_content-right {
    overflow: hidden;
  }

  .heading-2 {
    font-size: 2.4rem;
  }

  .text-size-large {
    font-size: 2.6rem;
  }

  .header_component {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .accordion-item-content {
    margin-right: 0;
  }

  .video-hero {
    height: 100%;
  }
}

@media screen and (max-width: 479px) {
  .nav-text {
    align-items: center;
    height: 100%;
    font-size: 40px;
    display: flex;
  }

  .nav-text.first, .nav-text.reform {
    justify-content: flex-start;
    align-items: center;
    font-size: 40px;
    display: flex;
  }

  .nav-text.book {
    text-transform: none;
    font-size: 32px;
  }

  .header-wrapper {
    border-top: 2px solid #000;
    flex-direction: column;
    height: 100px;
    padding-left: 0;
    line-height: 34px;
  }

  .grid {
    flex-direction: column;
    grid-template-rows: repeat(auto-fit, 337px);
    grid-template-columns: 1fr;
    align-content: space-between;
    display: flex;
  }

  .grid.x3 {
    flex-flow: column;
    grid-template-rows: repeat(auto-fit, 337px);
    display: flex;
  }

  .hero-right.is-1 {
    outline-offset: 0px;
    outline: 2px solid #000;
    flex: none;
    width: 100%;
    height: 65vh;
    position: relative;
  }

  .hero-right.is-4 {
    align-items: center;
    height: 80vh;
    display: flex;
  }

  .link-block {
    justify-content: center;
    align-items: center;
  }

  .link-block.book-button {
    border-left-width: 0;
    height: 100%;
    padding-top: 0;
  }

  .first-reform-link-block.w--current {
    border-bottom: 0 solid #000;
    justify-content: flex-start;
    align-items: center;
    height: 50px;
  }

  .hero-left {
    width: 100%;
    height: auto;
    margin-top: auto;
    padding-top: 0;
    position: relative;
  }

  .text-large {
    text-align: center;
    padding-top: 20px;
    font-size: 42px;
  }

  .text-large.white {
    margin-top: 0;
  }

  .text-large.footer {
    border-top-style: solid;
    border-top-width: 0;
  }

  .text-large.intro-text {
    max-width: none;
    font-size: 42px;
  }

  .section-home {
    padding-top: 100px;
  }

  .first-reform-wrapper {
    border: 0 solid #000;
    border-top: 2px #000;
    border-bottom-width: 2px;
    justify-content: flex-start;
    width: 100%;
    margin-top: 0;
    padding-top: 0;
  }

  .footer {
    flex-flow: column;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-item {
    text-align: center;
    border-bottom: 2px solid #000;
    justify-content: center;
    align-items: stretch;
    width: 100%;
    height: 50px;
    display: block;
  }

  .footer-item.address {
    border-bottom-width: 0;
    flex: 0 auto;
    justify-content: flex-start;
    align-items: center;
  }

  .footer-item.center, .footer-item.left {
    border-right: 2px solid #000;
  }

  .footer-right {
    flex: 0 auto;
    display: block;
  }

  .text-medium {
    text-align: left;
    font-size: 32px;
    line-height: 32px;
    text-decoration: none;
  }

  .text-medium.footer {
    border-top-style: none;
    border-top-width: 0;
    justify-content: center;
    font-size: 30px;
    display: flex;
  }

  .text-medium.shop, .text-medium.shop.link {
    text-align: center;
  }

  .footer-middle {
    border-bottom: 2px solid #000;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
    display: flex;
  }

  .image-is-1 {
    width: 100%;
    max-width: none;
    overflow: auto;
  }

  .section-hero {
    flex-direction: column-reverse;
    height: auto;
    display: flex;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .padding-horizontal.padding-medium {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .text-size-medium.job {
    font-size: 1.6rem;
  }

  .link-back {
    text-decoration: none;
  }

  .link-back.w--current {
    display: none;
    overflow: visible;
  }

  .header_content-right {
    border-top: 0 solid #000;
    margin-top: 3rem;
  }

  .header_content-right.work {
    margin-top: 0;
  }

  .heading-2 {
    padding-left: 0;
    padding-right: 0;
    font-size: 1.9rem;
  }

  .heading-2.job {
    text-align: center;
  }

  .heading-2.faq {
    padding-right: 0;
  }

  .button {
    font-size: 2rem;
  }

  .button.is-large {
    font-size: 3.5rem;
  }

  .text-align-center {
    text-align: left;
    margin-top: 40px;
  }

  .marquee-banner {
    display: none;
  }

  .link-item {
    border-bottom: 0 solid #000;
    flex: 0 auto;
    margin-bottom: 10px;
    text-decoration: none;
  }

  .text-size-large {
    font-size: 2.4rem;
  }

  .text-size-large.text-size-medium {
    margin-left: 0;
    font-size: 2.1rem;
    line-height: 1;
  }

  .text-size-large.text-size-medium.link-item {
    padding-bottom: 10px;
  }

  .text-size-large.text-size-medium.link-item.mobile {
    border-bottom: 4px solid #000;
    margin-bottom: 0;
    padding-bottom: 5px;
    font-size: 2.2rem;
    display: inline-block;
  }

  .link-list {
    border-bottom: 0 solid #000;
    flex-direction: column;
    width: auto;
    margin-bottom: 20px;
  }

  .link-wrapper {
    display: flex;
  }

  .header-center-box._75 {
    width: 90%;
  }

  .paragraph {
    font-size: 1.4rem;
  }

  .pricing-callout {
    padding-right: 10px;
  }

  .page-links {
    margin-top: 20px;
  }

  .image-5 {
    max-width: 130px;
    transform: rotate(8deg);
  }

  .div-block-2 {
    top: 3%;
    right: 3%;
  }
}

#w-node-c12adc72-7e92-32bd-4280-fba2d34af578-8abe1e74 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-c12adc72-7e92-32bd-4280-fba2d34af57c-8abe1e74 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_21034767-4e47-1c91-0997-e296b678a377-8abe1e74 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_3fbf88b6-2958-2671-ba7a-cbe60358357c-8abe1e74 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-_3fbf88b6-2958-2671-ba7a-cbe603583584-8abe1e74 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d1f6efbb-c85f-08e8-c8dd-fc6a79f02b13-8abe1e74 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_5fa5f138-e57d-b690-bcef-dc7ff3f7d0bf-8abe1e74 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_5fa5f138-e57d-b690-bcef-dc7ff3f7d0c1-8abe1e74 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: center;
}

@media screen and (max-width: 479px) {
  #w-node-d1f6efbb-c85f-08e8-c8dd-fc6a79f02b13-8abe1e74 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Reformasans';
  src: url('../fonts/ReformaSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}